.text-258 {
  float:left;
  font-size:16px;
  font-weight:400;
  height:30px;
  margin-left:8px;
  margin-top:8px;
  position:relative;
}
.floating-image-257 {
  background-image:url('/static/resource/project/dropper-black.svg');
  background-position:center center;
  float:left;
  height:5px;
  margin-left:3px;
  margin-top:16px;
  position:relative;
  width:7px;
}
.transition-254 {
  height:43px;
  left:1px;
  overflow:visible;
  top:0px;
  width:100%;
}
.text-259 {
  color:#494949;
  display:none;
  float:left;
  font-size:20px;
  font-weight:400;
  height:30px;
  margin-left:8px;
  margin-top:7px;
  position:relative;
}
.floating-image-258 {
  background-image:url('/static/resource/project/dropper.svg');
  background-position:center center;
  display:none;
  float:left;
  height:5px;
  margin-left:8px;
  margin-top:18px;
  position:relative;
  width:7px;
}
.transition-item-259 {
  overflow:visible;
}
.collection-260 {
  -webkit-box-shadow:0px 1px 4px 1px rgba(0,0,0,0.20);
  background-color:#FFFFFF;
  box-shadow:0px 1px 4px 1px rgba(0,0,0,0.20);
  float:none;
  left:-5px;
  padding-bottom:5px;
  padding-left:0px;
  padding-right:0px;
  padding-top:5px;
  top:36px;
  width:180px;
}
.import-261 > .iux-inner-link {
  position:relative;
}
.import-261 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
.import-261.iux-hover, .import-261.iux-active {
  background-color:#004890;
  color:#FFFFFF;
}
.import-262.iux-hover, .import-262.iux-active {
  background-color:#004890;
  color:#FFFFFF;
}
.import-262 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
.import-263.iux-hover, .import-263.iux-active {
  background-color:#004890;
  color:#FFFFFF;
}
.import-263 {
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
@media screen and (max-width:1199px) {
  .import-261 > .iux-inner-link {
    position:relative;
  }

}
@media screen and (max-width:960px) {
  .import-261 > .iux-inner-link {
    position:relative;
  }

}
@media screen and (max-width:639px) {
  .import-261 > .iux-inner-link {
    position:relative;
  }

}